.extra-img {
    scale: .9;
}

.tp-ab-left-meta {
    z-index: 10;
    border-radius: 30px;
    bottom: -140px !important;
}

.tp-about-area .button-92 {
    padding: 10px 30px;
    font-size: 20px;
}

.tp-ab-left-meta {
    padding: 50px 30px !important;
}

.tp-section-box li{
    list-style: disc;
    color: white;
}

.tp-cta-space{
    padding-bottom: 100px !important;
    padding-top: 100px !important;
}

.tp-cta-space::after{
    background-color: transparent !important;
}

.tp-about-area .button-92{
    margin: 0 90px;
}